//SOUNDS
singleton SFXProfile(DELSOLEngine)
{
   fileName = "vehicles/DelSol/art/sound/honda_engine.ogg";
   description = "AudioDefaultLoop3D";
};

//MATERIALS
singleton Material(DelSol_body_MAT)
{
   mapTo = "DelSol_body_MAT";
   diffuseMap[2] = "vehicles/DelSol/Sol_body_c.dds";
   specularMap[2] = "vehicles/DelSol/Sol_body_s.dds";
   normalMap[2] = "vehicles/DelSol/Sol_body_n.dds";
   diffuseMap[1] = "vehicles/DelSol/Sol_body_d.dds";
   specularMap[1] = "vehicles/DelSol/Sol_body_s.dds";
   normalMap[1] = "vehicles/DelSol/Sol_body_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/DelSol/Sol_body_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(DelSol_tire_MAT)
{
   mapTo = "DelSol_tire_MAT";
   diffuseMap[0] = "vehicles/DelSol/DelSol_tire_temp.dds";
   specular[0] = "0.097566 0.097566 0.097566 1";
   specularPower[0] = "2.15248";
   translucentBlendOp = "None";
};

singleton Material(Sol_lights_glass_d)
{
   mapTo = "Sol_lights_glass_dmg";
    diffuseMap[1] = "vehicles/DelSol/lights_cover_dmg.dds";
   specularMap[1] = "lights_cover_s.dds";
   normalMap[1] = "vehicles/DelSol/lights_cover_n.dds";
   diffuseMap[0] = "vehicles/DelSol/lights_cover_dmg.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/DelSol/lights_cover_n.dds";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1.008";
   specularPower[0] = "29";
   specularStrength[0] = "0.686275";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Sol_lights_glass)
{
   mapTo = "Sol_lights_glass";
    diffuseMap[1] = "vehicles/DelSol/lights_cover_d.dds";
   specularMap[1] = "lights_cover_s.dds";
   normalMap[1] = "vehicles/DelSol/lights_cover_n.dds";
   diffuseMap[0] = "vehicles/DelSol/lights_cover_d.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/DelSol/lights_cover_n.dds";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1.008";
   specularPower[0] = "29";
   specularStrength[0] = "0.686275";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Sol_lights)
{
   mapTo = "Sol_lights";
   diffuseMap[1] = "vehicles/DelSol/lights_d.dds";
   specularMap[1] = "lights_s.dds";
   normalMap[1] = "vehicles/DelSol/lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/DelSol/lights_n.dds";
  
   //diffuseMap[2] = "vehicles/hatch/hatch_lights_dirt.dds";
   //normalMap[2] = "vehicles/hatch/hatch_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Sol_lights_on)
{
   mapTo = "Sol_lights_on";
   diffuseMap[1] = "vehicles/DelSol/lights_d.dds";
   specularMap[1] = "lights_s.dds";
   normalMap[1] = "vehicles/DelSol/lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/DelSol/lights_n.dds";
  
   diffuseMap[2] = "vehicles/DelSol/lights_g.dds";
   glow[2] = "1";
   emissive[2] = "1";  
   diffuseColor[2] = "1 1 1 0.28";
   
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_04_comingstorm_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Sol_lights_rear_dmg)
{
   mapTo = "Sol_lights_rear_dmg";
   diffuseMap[0] = "vehicles/DelSol/lights_rear_dmg.dds";
   specularMap[0] = "vehicles/DelSol/lights_rear_s.dds";
    normalMap[0] = "vehicles/DelSol/lights_rear_n.dds";
   diffuseMap[1] = "vehicles/DelSol/lights_rear_dmg.dds";
   specularMap[1] = "vehicles/DelSol/lights_rear_s.dds";
    normalMap[1] = "vehicles/DelSol/lights_rear_n.dds";
   
   
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "global_cubemap_metalblurred";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(Sol_lights_rear)
{
   mapTo = "Sol_lights_rear";
   diffuseMap[0] = "vehicles/DelSol/lights_rear_d.dds";
   specularMap[0] = "vehicles/DelSol/lights_rear_s.dds";
    normalMap[0] = "vehicles/DelSol/lights_rear_n.dds";
   diffuseMap[1] = "vehicles/DelSol/lights_rear_d.dds";
   specularMap[1] = "vehicles/DelSol/lights_rear_s.dds";
    normalMap[1] = "vehicles/DelSol/lights_rear_n.dds";
   
   
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "global_cubemap_metalblurred";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Sol_lights_rear_on)
{
   mapTo = "Sol_lights_rear_on";
   diffuseMap[0] = "vehicles/DelSol/lights_rear_d.dds";
   specularMap[0] = "vehicles/DelSol/lights_rear_s.dds";
    normalMap[0] = "vehicles/DelSol/lights_rear_n.dds";
   diffuseMap[1] = "vehicles/DelSol/lights_rear_d.dds";
   specularMap[1] = "vehicles/DelSol/lights_rear_s.dds";
    normalMap[1] = "vehicles/DelSol/lights_rear_n.dds";
   diffuseMap[2] = "vehicles/DelSol/lights_rear_g.dds";
   glow[2] = "1";
   emissive[2] = "1";   
   diffuseColor[2] = "1 1 1 0.2";
   
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "global_cubemap_metalblurred";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};





singleton Material(DelSol_interior_MAT)
{
   mapTo = "DelSol_interior_MAT";
   diffuseMap[1] = "vehicles/DelSol/DelSol_interior_d.dds";
   specularMap[1] = "vehicles/DelSol/DelSol_interior_s.dds";
   normalMap[1] = "vehicles/DelSol/DelSol_interior_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/DelSol/DelSol_interior_n.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   specularPower[1] = "1";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specularStrength[0] = "1.96078";
   specularStrength[1] = "0.686";
   materialTag2 = "east_coast_usa";
};


singleton Material(DelSol_interior_seats_MAT)
{
   mapTo = "DelSol_interior_seats_MAT";
   diffuseMap[1] = "vehicles/DelSol/DelSol_interior_seats_d.dds";
   specularMap[1] = "DelSol_interior_seats_s.dds";
   normalMap[1] = "vehicles/DelSol/DelSol_interior_seats_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/DelSol/DelSol_interior_seats_n.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   specularPower[1] = "31";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specularStrength[0] = "5";
   specularStrength[1] = "1.86275";
   materialTag2 = "east_coast_usa";
};


singleton CubemapData( RangeRoverCubicShadow )
{
   cubeFace[0] = "vehicles/RangeRover/RangeRoverCubicShadow_1";
   cubeFace[1] = "vehicles/RangeRover/RangeRoverCubicShadow_2";
   cubeFace[2] = "vehicles/RangeRover/RangeRoverCubicShadow_3";
   cubeFace[3] = "vehicles/RangeRover/RangeRoverCubicShadow_4";
   cubeFace[4] = "vehicles/RangeRover/RangeRoverCubicShadow_5";
   cubeFace[5] = "vehicles/RangeRover/RangeRoverCubicShadow_6";
};


singleton Material(honda_rim_MAT)
{
   mapTo = "honda_rim_MAT";
    normalMap[0] = "vehicles/DelSol/honda_rim_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[1] = "vehicles/DelSol/honda_rim_n.dds";
   diffuseMap[1] = "vehicles/DelSol/honda_rim_d.dds";
   specularMap[1] = "vehicles/DelSol/honda_rim_s.dds";
   specularPower[0] = "16";
   specularPower[1] = "16";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";   
};

singleton Material(DelSol_engineeeeee)
{
   mapTo = "engineeeeee";
   diffuseMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/DelSol/cover_normals copy.png";
   diffuseMap[1] = "vehicles/DelSol/engine_d copy.dds";
   normalMap[1] = "vehicles/DelSol/cover_normals copy.png";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "24";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag0 = "beamng";
   materialTag1 = "beamng";

   cubemap = "BNG_Sky_02_cubemap";
   specularStrength[0] = "1.56863";
   pixelSpecular[0] = "1";
   specular[1] = "0.368627 0.368627 0.368627 0.008";
   specularPower[1] = "29";
   specularStrength[1] = "0.294118";
   pixelSpecular[1] = "1";
};

singleton Material(Suspension_MAT)
{
   mapTo = "Suspension_MAT";
   diffuseMap[1] = "vehicles/DelSol/suspension_d.dds";
   specularMap[1] = "vehicles/DelSol/suspension_s.dds";
   normalMap[1] = "vehicles/DelSol/suspension_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/DelSol/suspension_n.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   specularPower[1] = "31";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specularStrength[0] = "0.980392";
   specularStrength[1] = "0.980392";
   materialTag2 = "east_coast_usa";
};

singleton Material(kosei_rim_MAT)
{
   mapTo = "kosei_rim_MAT";
    normalMap[0] = "vehicles/DelSol/kosei_rim_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[1] = "vehicles/DelSol/kosei_rim_n.dds";
   diffuseMap[1] = "vehicles/DelSol/kosei_rim_d.dds";
   specularMap[1] = "vehicles/DelSol/kosei_rim_s.dds";
   specularPower[0] = "16";
   specularPower[1] = "16";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";   
};

singleton Material(avid_rim_MAT)
{
   mapTo = "avid_rim_MAT";
    normalMap[0] = "vehicles/DelSol/avid_rim_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[1] = "vehicles/DelSol/avid_rim_n.dds";
   diffuseMap[1] = "vehicles/DelSol/avid_rim_d.dds";
   specularMap[1] = "vehicles/DelSol/avid_rim_s.dds";
   specularPower[0] = "16";
   specularPower[1] = "16";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";   
};

singleton Material(Sol_cluster_MAT)
{
   mapTo = "Sol_cluster_MAT";
   diffuseMap[0] = "vehicles/DelSol/DelSol_cluster_d.dds";
   specularMap[0] = "vehicles/DelSol/DelSol_cluster_s.dds";
   normalMap[0] = "vehicles/DelSol/DelSol_cluster_n.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 1";
   useAnisotropic[0] = "1";
   cubemap = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specularStrength[0] = "0.588";
};

singleton Material(Sol_cluster_MAT_on)
{
   mapTo = "Sol_cluster_MAT_on";
   diffuseMap[0] = "vehicles/DelSol/DelSol_cluster_d.dds";
   specularMap[0] = "vehicles/DelSol/DelSol_cluster_s.dds";
   normalMap[0] = "vehicles/DelSol/DelSol_cluster_n.dds";
   diffuseMap[1] = "vehicles/DelSol/DelSol_cluster_g.dds";
   emissive[1] = "1";
   glow[1] = "0";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.8";
   useAnisotropic[0] = "1";
   cubemap = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specularStrength[0] = "0.588";
};

singleton Material(DelSol_glass_MAT)
{
   mapTo = "DelSol_glass_MAT";
   reflectivityMap[0] = "vehicles/common/glass_base.dds";
   diffuseMap[0] = "vehicles/DelSol/glass_d.dds";
   specularMap[0] = "vehicles/DelSol/glass_s.dds";
   diffuseMap[1] = "vehicles/DelSol/glass_da.dds";
   specularMap[1] = "vehicles/DelSol/glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(DelSol_glass_int_MAT)
{
   mapTo = "DelSol_glass_int_MAT";
   diffuseMap[0] = "vehicles/DelSol/glass_da.dds";
   specularMap[0] = "vehicles/DelSol/glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 0.7";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "0";
   translucentBlendOp = "Sub";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(DelSol_glass_dmgw)
{
   mapTo = "DelSol_glass_dmgw";
   reflectivityMap[0] = "vehicles/common/glass_base.dds";
   diffuseMap[0] = "vehicles/DelSol/glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/DelSol/glass_dmg_d.dds";
   normalMap[0] = "vehicles/common/null.dds";
   normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1 1 1 0.1";
	diffuseColor[1] = "1 1 1 0.5";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(DelSol_glass_dmg)
{
   mapTo = "DelSol_glass_dmg";
   diffuseMap[0] = "vehicles/DelSol/glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/DelSol/glass_dmg_d.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(turbo_licence_MAT)
{
   mapTo = "turbo_licence_MAT";
    normalMap[0] = "vehicles/DelSol/turbo_licence_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[1] = "vehicles/DelSol/turbo_licence_n.dds";
   diffuseMap[1] = "vehicles/DelSol/turbo_licence_d.dds";
   specularMap[1] = "vehicles/DelSol/turbo_licence_s.dds";
   specularPower[0] = "16";
   specularPower[1] = "16";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";   
};

singleton Material(DelSol_radio_MAT)
{
   mapTo = "DelSol_radio_MAT";
   diffuseMap[0] = "vehicles/DelSol/DelSol_radio_d.dds";
   specularMap[0] = "vehicles/DelSol/DelSol_radio_s.dds";
   normalMap[0] = "vehicles/DelSol/DelSol_radio_n.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 1";
   useAnisotropic[0] = "1";
   cubemap = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specularStrength[0] = "0.588";
};

singleton Material(DelSol_radio_on)
{
   mapTo = "DelSol_radio_on";
   diffuseMap[0] = "vehicles/DelSol/DelSol_radio_d.dds";
   specularMap[0] = "vehicles/DelSol/DelSol_radio_s.dds";
   normalMap[0] = "vehicles/DelSol/DelSol_radio_n.dds";
   diffuseMap[1] = "vehicles/DelSol/DelSol_radio_g.dds";
   emissive[1] = "1";
   glow[0] = "0";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.8";
   useAnisotropic[0] = "1";
   cubemap = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specularStrength[0] = "0.588";
};



singleton Material(DelSol_engine_tuning_MAT)
{
   mapTo = "DelSol_engine_tuning_MAT";
   diffuseMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/DelSol/DelSol_engine_tun_n.png";
   diffuseMap[1] = "vehicles/DelSol/DelSol_engine_tun_d.dds";
   normalMap[1] = "vehicles/DelSol/DelSol_engine_tun_n.png";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "24";
   translucentBlendOp = "None";
   materialTag2 = "Industrial";
   materialTag0 = "beamng";
   materialTag1 = "beamng";

   cubemap = "BNG_Sky_02_cubemap";
   specularStrength[0] = "1.56863";
   pixelSpecular[0] = "1";
   specular[1] = "0.368627 0.368627 0.368627 0.008";
   specularPower[1] = "29";
   specularStrength[1] = "0.294118";
   pixelSpecular[1] = "1";
};

singleton Material(Mugen_rim_MAT)
{
   mapTo = "Mugen_rim_MAT";
    normalMap[0] = "vehicles/DelSol/mugen_rim_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[1] = "vehicles/DelSol/mugen_rim_n.dds";
   diffuseMap[1] = "vehicles/DelSol/mugen_rim_d.dds";
   specularMap[1] = "vehicles/DelSol/mugen_rim_s.dds";
   specularPower[0] = "16";
   specularPower[1] = "16";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";   
};


